--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: Database instance methods for MSSQL databases accessed via JDBC.
constants: 
- !ruby/object:RI::Constant 
  comment: 
  name: PRIMARY_KEY_INDEX_RE
  value: /\Apk__/i.freeze
full_name: Sequel::JDBC::MSSQL::DatabaseMethods
includes: 
- !ruby/object:RI::IncludedModule 
  name: Sequel::MSSQL::DatabaseMethods
instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: dataset
name: DatabaseMethods
superclass: 
